{
  "name": "01_xss",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "nodemon server.ts",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "ejs": "^3.1.6",
    "express": "^4.17.2",
    "nodemon": "^2.0.15",
    "ts-node": "^10.4.0"
  },
  "devDependencies": {
    "@types/ejs": "^3.1.0",
    "@types/express": "^4.17.13"
  }
}
